<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="/css/styles.css" />
  </head>
  <body>
    <div class="box">
      <div class="display">
        <input class="calculator-screen" type="text" readonly size="18" />
      </div>
      <div class="keys">
        <p>
          <button type="button" class="mrc" class="gray" value="">mrc</button>
          <button type="button" class="m-" class="gray" value="">m-</button>
          <button type="button" class="m+" class="gray" value="">m+</button>
          <button type="button" class="operator" class="button pink" value="/">
            /
          </button>
        </p>
        <p>
          <button type="button" class="black" value="7">7</button>
          <button type="button" class="black" value="8">8</button>
          <button type="button" class="black" value="9">9</button>
          <button type="button" class="operator" class="button pink" value="*">
            *
          </button>
        </p>
        <p>
          <button type="button" class="black" value="4">4</button>
          <button type="button" class="black" value="5">5</button>
          <button type="button" class="black" value="6">6</button>
          <button type="button" class="operator" class="button pink" value="-">
            -
          </button>
        </p>
        <p>
          <button type="button" class="black" value="1">1</button>
          <button type="button" class="black" value="2">2</button>
          <button type="button" class="black" value="3">3</button>
          <button type="button" class="operator" class="button pink" value="+">
            +
          </button>
        </p>
        <p>
          <button type="button" class="black" value="0">0</button>
          <button
            type="button"
            class="decimal function"
            class="button black"
            value="."
          >
            .
          </button>
          <button
            type="button"
            class="all-clear function"
            class="button black"
            value="C"
          >
            C
          </button>
          <button
            type="button"
            class="equal-sign operator"
            class="button orange"
            value="="
          >
            =
          </button>
        </p>
      </div>
    </div>
    <script src="/src/index.js"></script>
  </body>
</html>
